:root {
--tcd-font-type1: Arial,"Hiragino Sans","Yu Gothic Medium","Meiryo",sans-serif;
--tcd-font-type2: "Times New Roman",Times,"Yu Mincho","游明朝","游明朝体","Hiragino Mincho Pro",serif;
--tcd-font-type3: Palatino,"Yu Kyokasho","游教科書体","UD デジタル 教科書体 N","游明朝","游明朝体","Hiragino Mincho Pro","Meiryo",serif;
--tcd-font-type-logo: "Noto Sans JP",sans-serif;
}

html body { font-size:16px; }
.single_title { font-size:28px; }
#page_header .catch, #page_header_small .catch { font-size:34px; }
.common_catch, .tcdce-body .common_catch, .cb_free_space .post_content h2:not(.styled_h2) { font-size:32px !important; }
@media screen and (max-width:1221px) {
.common_catch, .tcdce-body .common_catch, .cb_free_space .post_content h2:not(.styled_h2) { font-size:26px  !important; }
#page_header .catch, #page_header_small .catch { font-size:28px; }
}
@media screen and (max-width:800px) {
html body { font-size:16px; }
#page_header .catch, #page_header_small .catch { font-size:22px; }
.single_title { font-size:20px; }
.common_catch, .tcdce-body .common_catch, .cb_free_space .post_content h2:not(.styled_h2) { font-size:20px !important; }
}
html body, input, textarea { font-family: var(--tcd-font-type1); }
#page_header .catch, #page_header_small .catch { font-family: var(--tcd-font-type2); font-weight:600; }
#splash_screen .catch { font-family:var(--tcd-font-type1); }
.common_catch, .tcdce-body .common_catch, .cb_free_space .post_content h2:not(.styled_h2), .design_headline, .rich_font, .p-vertical { font-family: var(--tcd-font-type2); font-weight:600; }
.single_title{ font-family: var(--tcd-font-type1); font-weight:600; }
.rich_font_type2 { font-family: Arial, "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif; font-weight:600; }
.rich_font_1 { font-family:var(--tcd-font-type1) !important; font-weight:600; }
.rich_font_2 { font-family:var(--tcd-font-type2) !important; font-weight:600; }
.rich_font_3 { font-family:var(--tcd-font-type3) !important; font-weight:600; }
.rich_font_logo { font-family:var(--tcd-font-type-logo); font-weight: bold !important; }
.logo_text { font-size:20px; }
@media screen and (max-width:1201px) {
.logo_text { font-size:18px; }
}
.author_profile .avatar_area img, .animate_image img, .animate_background .image {
width:100%; height:auto; will-change:transform;
-webkit-transition: transform  0.5s ease;
transition: transform  0.5s ease;
}
.author_profile a.avatar:hover img, .animate_image:hover img, .animate_background:hover .image {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
a { color:#000; }
:root {
--tcd-accent-color:147,121,96;
}
#header_logo2 .icon_image, #comment_tab li.active a, .widget_tab_post_list_button div.active, .widget_categories a:before, #single_post_category, #header_slider_wrap .slick-dots .slick-active button::before, #side_icon_button a.no_icon, #drawer_icon_button .item.long a, .tcdw_search_box_widget .tag_list a:hover
{ background-color:#937960; }
.schedule_content table, .schedule_content td, .splide__arrow, #header_slider_wrap .slick-dots button::before, #side_icon_button a.no_icon, #side_icon_button .item:first-of-type a.no_icon, #drawer_icon_button .item.long a
{ border-color:#937960; }
#side_icon_button a, #footer_icon_banner a:before, .icon_button .google_icon, #footer_sns.color_type1 li a:before, #bread_crumb, #bread_crumb li.last, #related_post .headline, .news_category_button li.current a, .schedule_content table, #comments .headline, .splide__arrow:before, #treatment_list .header .catch, #page_contents .content_header .common_catch, #post_pagination p,
#global_menu > ul > li.current-menu-item > a, .megamenu_a .category_list li.active a, #global_menu > ul > li.active_megamenu_button > a, .faq_list .title.active, .page_navi span.current, #drawer_icon_button a, #drawer_icon_button a:before, #drawer_icon_button .item.long a, .doctor_meta .item.name a:hover
{ color:#937960; }
#footer_sns.color_type1 li.note a:before{ background-color:#937960; }
.cardlink .title a:hover { color:#6b5138 !important; }
.doctor_meta .pos { background-color:rgba(147,121,96,0.7); }
#global_menu ul ul a:hover { background-color:rgba(147,121,96,0.25); }
#side_icon_button a.no_icon:hover, .splide__arrow:hover, #single_post_category:hover, #p_readmore .button:hover, .c-pw__btn:hover, #comment_tab li a:hover, #submit_comment:hover, #cancel_comment_reply a:hover, #post_tag_list a:hover,  #wp-calendar #prev a:hover, #wp-calendar #next a:hover, #wp-calendar td a:hover, #comment_tab li a:hover, .tcdw_tag_list_widget ol a:hover,
.widget_tag_cloud .tagcloud a:hover, #wp-calendar tbody a:hover, #drawer_menu .menu li.menu-item-has-children > a > .button:hover:after, #drawer_menu .menu li.menu-item-has-children > a > .button:hover:before, #mobile_menu .child_menu_button:hover:after, #mobile_menu .child_menu_button:hover:before, #header_slider_wrap .slick-dots button:hover::before
{ background-color:#6b5138; }
#side_icon_button a.no_icon:hover, .splide__arrow:hover, #comment_textarea textarea:focus, .c-pw__box-input:focus, .tcdw_tag_list_widget ol a:hover, .widget_tag_cloud .tagcloud a:hover, #header_slider_wrap .slick-dots button:hover::before, #side_icon_button .item:first-of-type a.no_icon:hover
{ border-color:#6b5138; }
a:hover, #header_logo a:hover, #drawer_menu .menu ul ul a:hover, #drawer_menu .menu li > a:hover > span:after, #drawer_menu .menu li.active > a > .button:after, #featured_post a:hover, #drawer_menu .close_button:hover:before, #drawer_menu_search .button_area:hover:before, #drawer_lang_button li a:hover, .megamenu_b .splide__arrow:hover:before, #related_post .meta .news_category:hover,
#header.active #header_search_button:hover:before, #global_menu > ul > li > a:hover, #global_menu > ul > li.current-menu-parent > a, #global_menu > ul > li.current-menu-ancestor > a, #header_search_button:hover:before, #header_search .button:hover label:before, .single_post_nav:hover span:after, .faq_list .title:hover,
#drawer_menu .menu a:hover, #drawer_menu .menu > ul > li.active > a, #drawer_menu .menu > ul > li.current-menu-item > a, #drawer_menu .menu > li > a > .title:hover, .cb_news_list .news_category_sort_button li.active span, .cb_news_list .news_category_sort_button li:hover span, #searchform .submit_button:hover:before, #footer_social_link li a:hover:before, #next_prev_post a:hover, .tcdw_search_box_widget .search_area .search_button:hover:before,
#single_author_title_area .author_link li a:hover:before, .author_profile a:hover, #post_meta_bottom a:hover, .cardlink_title a:hover, .comment a:hover, .comment_form_wrapper a:hover, #tcd_toc.styled .toc_link:hover, .tcd_toc_widget.no_underline .toc_widget_wrap.styled .toc_link:hover, #news_list .category:hover, #single_post_title .meta .news_category:hover, #treatment_list .post_list a:hover, .mega_treatment_category a:hover .title
{ color:#6b5138; }
#archive_blog, .breadcrumb_type2 #bread_crumb, .cb_carousel, .cb_free_space:before, #treatment_list, #mobile_menu li li a, #mobile_menu li ul, body.single-post #main_content, #page_contents .color_bg_content::before, .cb_two_column
{ background-color:#f4f1ef; }
.post_content a, .widget_block a, .textwidget a, #no_post a, #page_404_header .desc a { color:#937960; }
.widget_block a:hover, #no_post a:hover, #page_404_header .desc a:hover { color:rgba(147,121,96,0.6); }
.design_button { width:280px; height:60px; line-height:60px;border-radius:0px;color:#937960 !important; border-color:#937960; }
.design_button:before { background-color:#7c6552;opacity:0; }
.design_button:hover, .cb_box_content a:hover .design_button { color:#fff !important; border-color:#7c6552; }
.design_button:hover:before, .cb_box_content a:hover .design_button:before { opacity:1; }
@media (max-width: 1200px) {
.design_button { width:260px; }
}
@media (max-width: 800px) {
.design_button { width:240px; height:50px; line-height:50px; }
}
.styled_h2 {
font-size:28px!important;
text-align:center!important;
font-weight:600!important;
color:#000000;
border-color:#000000;
border-width:1px;
border-style:solid;
border-left:none;
border-right:none;
border-top:none;
border-bottom:none;
background-color:transparent;
}
@media screen and (max-width:800px) {
.styled_h2 { font-size:22px!important; }
}
.styled_h3 {
font-size:22px!important;
text-align:left!important;
font-weight:600!important;
color:#000000;
border-color:#000000;
border-width:2px;
border-style:solid;
padding-left:1em!important;
padding-top:0.5em!important;
padding-bottom:0.5em!important;
border-right:none;
border-top:none;
border-bottom:none;
background-color:transparent;
}
@media screen and (max-width:800px) {
.styled_h3 { font-size:20px!important; }
}
.styled_h4 {
font-size:22px!important;
text-align:left!important;
font-weight:400!important;
color:#000000;
border-color:#000000;
border-width:1px;
border-style:dotted;
border-left:none;
border-right:none;
border-top:none;
padding-bottom:0.8em!important;
background-color:transparent;
}
@media screen and (max-width:800px) {
.styled_h4 { font-size:18px!important; }
}
.styled_h5 {
font-size:20px!important;
text-align:left!important;
font-weight:400!important;
color:#000000;
border-color:#000000;
border-width:3px;
border-style:double;
border-left:none;
border-right:none;
border-top:none;
border-bottom:none;
background-color:#f2f2f2;
padding:0.8em 1em!important;
}
@media screen and (max-width:800px) {
.styled_h5 { font-size:16px!important; }
}
.q_custom_button1 { width:130px; height:40px; line-height:40px;border-radius:0px;color:#849bcc !important; border-color:#849bcc; }
.q_custom_button1:before { background-color:#849bcc;opacity:0; }
.q_custom_button1:hover { color:#fff !important; border-color:#849bcc; }
.q_custom_button1:hover:before { opacity:1; }
@media (max-width: 1200px) {
.q_custom_button1 { width:130px; }
}
@media (max-width: 800px) {
.q_custom_button1 { width:130px; }
}
.q_custom_button2 { width:280px; height:60px; line-height:60px;border-radius:0px;color:#937960 !important; border-color:#937960; }
.q_custom_button2:before { background-color:#7c6552;opacity:0; }
.q_custom_button2:hover { color:#fff !important; border-color:#7c6552; }
.q_custom_button2:hover:before { opacity:1; }
@media (max-width: 1200px) {
.q_custom_button2 { width:260px; }
}
@media (max-width: 800px) {
.q_custom_button2 { width:240px; height:50px; line-height:50px; }
}
.q_custom_button3 { width:400px; height:70px; line-height:70px;border-radius:0px;color:#fff !important; border-color:#000; }
.q_custom_button3:before { background-color:#000;opacity:1; }
.q_custom_button3:hover { color:#333 !important; border-color:#333; }
.q_custom_button3:hover:before { opacity:0; }
@media (max-width: 1200px) {
.q_custom_button3 { width:400px; }
}
@media (max-width: 800px) {
.q_custom_button3 { width:400px; }
}
.q_frame1 {
background:#ffffff;
border-radius:10px;
border-width:5px;
border-color:#afafaf;
border-style:double;
}
.q_frame1 .q_frame_label {
color:#000000;
}
.q_frame2 {
background:#ffffff;
border-radius:0px;
border-width:2px;
border-color:#000000;
border-style:dotted;
}
.q_frame2 .q_frame_label {
color:#000000;
}
.q_frame3 {
background:#ffffff;
border-radius:10px;
border-width:1px;
border-color:#f9b42d;
border-style:solid;
}
.q_frame3 .q_frame_label {
color:#f9b42d;
}
.q_underline1 {
font-weight:600;
background-image: -webkit-linear-gradient(left, transparent 50%, #fff799 50%);
background-image: -moz-linear-gradient(left, transparent 50%, #fff799 50%);
background-image: linear-gradient(to right, transparent 50%, #fff799 50%);
}
.q_underline2 {
font-weight:600;
background-image: -webkit-linear-gradient(left, transparent 50%, #99f9ff 50%);
background-image: -moz-linear-gradient(left, transparent 50%, #99f9ff 50%);
background-image: linear-gradient(to right, transparent 50%, #99f9ff 50%);
}
.q_underline3 {
font-weight:600;
background-image: -webkit-linear-gradient(left, transparent 50%, #ff99b8 50%);
background-image: -moz-linear-gradient(left, transparent 50%, #ff99b8 50%);
background-image: linear-gradient(to right, transparent 50%, #ff99b8 50%);
}
.speech_balloon1 .speech_balloon_text_inner {
color:#000000;
background-color:#ffeded;
border-color:#ffeded;
}
.speech_balloon1 .before { border-left-color:#ffeded; }
.speech_balloon1 .after { border-right-color:#ffeded; }
.speech_balloon2 .speech_balloon_text_inner {
color:#000000;
background-color:#ffffff;
border-color:#ff5353;
}
.speech_balloon2 .before { border-left-color:#ff5353; }
.speech_balloon2 .after { border-right-color:#ffffff; }
.speech_balloon3 .speech_balloon_text_inner {
color:#000000;
background-color:#f4f1ef;
border-color:#f4f1ef;
}
.speech_balloon3 .before { border-left-color:#f4f1ef; }
.speech_balloon3 .after { border-right-color:#f4f1ef; }
.speech_balloon4 .speech_balloon_text_inner {
color:#000000;
background-color:#ffffff;
border-color:#0789b5;
}
.speech_balloon4 .before { border-left-color:#0789b5; }
.speech_balloon4 .after { border-right-color:#ffffff; }
.qt_google_map .pb_googlemap_custom-overlay-inner { background:#937960; color:#ffffff; }
.qt_google_map .pb_googlemap_custom-overlay-inner::after { border-color:#937960 transparent transparent transparent; }

#header_slider .item1 .overlay { background-color:rgba(0,76,102,0.2); }
#header_slider .item1 .catch { font-size:34px !important; }
@media screen and (max-width:1221px) {
#header_slider .item1 .catch { font-size:29px !important; }
}
@media screen and (max-width:800px) {
#header_slider .item1 .catch { font-size:24px !important; }
}
#header_slider .item2 .overlay { background-color:rgba(0,44,71,0.2); }
#header_slider .item2 .catch { font-size:34px !important; }
@media screen and (max-width:1221px) {
#header_slider .item2 .catch { font-size:29px !important; }
}
@media screen and (max-width:800px) {
#header_slider .item2 .catch { font-size:24px !important; }
}
#header_slider .item3 .overlay { background-color:rgba(35,22,0,0.2); }
#header_slider .item3 .catch { font-size:34px !important; }
@media screen and (max-width:1221px) {
#header_slider .item3 .catch { font-size:29px !important; }
}
@media screen and (max-width:800px) {
#header_slider .item3 .catch { font-size:24px !important; }
}
#splash_screen {
position:relative; overflow:hidden; background:#fff;
position:fixed; top:0px; left:0px; width:100%; height:100%; width:100%; height:100vh; z-index:9999999;
opacity:1; transition: opacity 2.0s ease 0s;
display:flex; flex-wrap:wrap; justify-content:center; align-items:center;
}
body.end_loading #splash_screen { opacity:0; pointer-events:none; }
#splash_screen .catch { z-index:3; color:#705138; font-size:32px !important; text-align:center; line-height:1.7; z-index:100; position:relative; }
#splash_screen .catch.direction_type2 { writing-mode:vertical-rl; display:inline-block; text-align:left; }
#splash_screen .catch span { display:block; position:relative; transform: translate3d(0,30px,0); opacity:0; }
#splash_screen.animate .catch span { transform: translate3d(0,0,0); opacity:1; }
#splash_screen.animate .catch span:nth-child(1) { transition: transform 1.8s ease 1.0s, opacity 1.8s ease 1.0s; }
#splash_screen.animate .catch span:nth-child(2) { transition: transform 1.8s ease 1.5s, opacity 1.8s ease 1.5s; }
#splash_screen.animate .catch span:nth-child(3) { transition: transform 1.8s ease 2.0s, opacity 1.8s ease 2.0s; }
#splash_screen.animate .catch span:nth-child(4) { transition: transform 1.8s ease 2.5s, opacity 1.8s ease 2.5s; }
#splash_screen .logo { z-index:3; opacity:0; transition: opacity 1.8s ease 0.8s; position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); }
#splash_screen.animate .logo { opacity:1; }
#splash_screen .overlay { width:100%; height:100%; position:absolute; top:0; left:0; z-index:2; }
#splash_screen.use_bg_blur .overlay { backdrop-filter:blur(10px); }
#splash_screen .bg_image { position:absolute; top:0; left:0; width:100%; height:100%; z-index:1; }
#splash_screen .bg_image img { opacity:0; transition: opacity 2s ease; width:100%; height:100%; position:absolute; top:0; left:0; object-fit:cover; }
#splash_screen.animate .bg_image img { opacity:1; }
@media screen and (max-width:1300px) {
#splash_screen .catch { font-size:26px  !important; }
}
@media screen and (max-width:800px) {
#splash_screen .catch { font-size:20px !important; }
}
#site_loader_overlay {
position:relative; overflow:hidden;
position:fixed; top:0px; left:0px; width:100%; height:100%; width:100%; height:100vh; z-index:99999;
opacity:1;
transition: opacity 0.7s ease 0s;
background:#ffffff;
}
body.end_loading #site_loader_overlay { opacity:0; pointer-events:none; }
#site_loader_overlay > div { opacity:1; transition: opacity 0.2s ease; }
body.end_loading #site_loader_overlay > div { }
body.end_loading #site_loader_overlay.move_next_page {
pointer-events:auto;
transition: opacity 0.4s ease 0s;
opacity:1;
}
body.end_loading #site_loader_overlay.move_next_page > div { opacity:1; transition: opacity 0.2s ease 0.4s; }
@media screen and (max-width:1024px) {
#site_loader_overlay > div { transition: opacity 1s ease; }
body.end_loading #site_loader_overlay { transition: opacity 1s ease 0s; opacity:0; }
}
#site_wrap { display:none; }
.circular_loader {
position:absolute; width:60px; z-index:10;
left:50%; top:50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
}
.circular_loader:before { content:''; display:block; padding-top:100%; }
.circular_loader .circular {
width:100%; height:100%;
-webkit-animation: circular_loader_rotate 2s linear infinite; animation: circular_loader_rotate 2s linear infinite;
-webkit-transform-origin: center center; -ms-transform-origin: center center; transform-origin: center center;
position: absolute; top:0; bottom:0; left:0; right:0; margin:auto;
}
.circular_loader .path {
stroke-dasharray: 1, 200;
stroke-dashoffset: 0;
stroke-linecap: round;
stroke: #937960;
-webkit-animation: circular_loader_dash 1.5s ease-in-out infinite; animation: circular_loader_dash 1.5s ease-in-out infinite;
}
@-webkit-keyframes circular_loader_rotate {
100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes circular_loader_rotate {
100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes circular_loader_dash {
0% { stroke-dasharray: 1, 200; stroke-dashoffset: 0; }
50% { stroke-dasharray: 89, 200; stroke-dashoffset: -35; }
100% { stroke-dasharray: 89, 200; stroke-dashoffset: -124; }
}
@keyframes circular_loader_dash {
0% { stroke-dasharray: 1, 200; stroke-dashoffset: 0; }
50% { stroke-dasharray: 89, 200; stroke-dashoffset: -35; }
100% { stroke-dasharray: 89, 200; stroke-dashoffset: -124; }
}
@media screen and (max-width:750px) {
.circular_loader { width:40px; }
}
 
